<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید خصوصیت جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید خصوصیت خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست خصوصیات",
    "singular"=>"خصوصیت",
    "collect"=>"خصوصیات",
    "permission"=>[
        "product-full-access"=>"دسترسی کامل به خصوصیات",
        "product-list"=>"لیست خصوصیات",
        "product-delete"=>"ویرایش خصوصیت",
        "product-create"=>"ایجاد خصوصیت",
        "product-edit"=>"ویرایش خصوصیت",
    ]
];
